html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
		/*-webkit-appearance: none;*/
}

.container {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
}
.container-navigation {
	display: none;
}
#menu-btn {
	display: block;
	background: none;
	padding: 0;
	margin: 0 0 0 -10px;
	float: left;
}
#navmenu {
	height: 100%;
	overflow-y: scroll;
	background: #2c2c2c;
	}
	#navmenu ul {
		margin: 0;
		}
		#navmenu ul li a {
			background: #3E3E3E; /* Old browsers */
			background: -moz-linear-gradient(top, #3E3E3E 0%, #383838 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3E3E3E), color-stop(100%,#383838)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #3E3E3E 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #3E3E3E 0%,#383838 100%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, #3E3E3E 0%,#383838 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E3E3E', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, #3E3E3E 0%,#383838 100%); /* W3C */
			display: block;
			border-bottom: 1px solid #2E2E2E;
			border-top: 1px solid #484848;
			color: #F7F7F7;
			padding: 0.35em 5%;
			text-shadow: 0 -1px 2px #222222;
			text-decoration: none;
			text-align: left;
			font-size: 1.05em;
			}
			#navmenu ul li a:hover {
				background: #484848; /* Old browsers */
				background: -moz-linear-gradient(top, #484848 0%, #383838 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484848), color-stop(100%,#383838)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #484848 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #484848 0%,#383838 100%); /* Opera11.10+ */
				background: -ms-linear-gradient(top, #484848 0%,#383838 100%); /* IE10+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
				background: linear-gradient(top, #484848 0%,#383838 100%); /* W3C */
			}
		#navmenu ul li.page_item.sports {
			margin-bottom: 0.85em;
		}
		#navmenu ul li.page_item.golf a,
		#navmenu ul li.page_item.sports a {
			text-shadow: none;
			background:#627EA6;
			background:-webkit-gradient(linear, left top, left bottom, from(#ADBACE), to(#627EA6));
			background:-moz-linear-gradient(top, #ADBACE, #627EA6);
			background:-o-linear-gradient(top, #ADBACE, #627EA6);
			border-bottom:1px solid #74859D;
			border-top:1px solid #A9BDC8;
		}
		#navmenu #current-section {
			background: none;
			border: none;
			text-shadow:none;
			font-weight:bold;
		}
		#navmenu ul li.sub_page a {
			padding-left: 10%;
		}
		#navmenu ul li.top-nav.last {
			margin-bottom: 0.85em;
		}
.alignleft {
  float:none!important;
  margin-right:0em;
  margin-bottom:1em;
  margin-left:auto;
  margin-right:auto;
  box-shadow: 0 0 2px 0 #121212;
  -moz-box-shadow: 0 0 2px 0 #121212;
  -webkit-box-shadow: 0 0 2px 0 #121212;
  display:block;
	max-width: 50%;
}
.alignright {
  float:none!important;
  margin-left:0em;
  margin-bottom:1em;
  margin-left:auto;
  margin-right:auto;
  box-shadow: 0 0 2px 0 #121212;
  -moz-box-shadow: 0 0 2px 0 #121212;
  -webkit-box-shadow: 0 0 2px 0 #121212;
  display:block;
	max-width: 50%;
}
.aligncenter {
  margin-left:auto;
  margin-right:auto;
  margin-bottom:1em;
  box-shadow: 0 0 2px 0 #121212;
  -moz-box-shadow: 0 0 2px 0 #121212;
  -webkit-box-shadow: 0 0 2px 0 #121212;
  display:block;
}

.outer-container .outer-video-frame {
	background: none;
	padding-top: 0;
}
#home-video {
	width: 100%;
	height: 400px;
}
#home-content {
	width: 94%;
	padding: 2% 3%;
	margin: 2em 0 0 0;
	float: none;
	display: block;
	height: auto;
}
#home-workshop {
	height: auto;
}
#home-news {
	height: auto;
}
#home-testimonials {
	height: auto;
}
#slider {
	width: 94%;
	padding: 2% 3% 0;
	margin: 2em 0 0 0;
	float: none;
	display: block;
	height: auto;
}	
#slider .slider-wrapper img {
	padding-bottom: 8%;
}
#slider .slider-wrapper .slider-content {
	bottom: 7px;
}	
#home-workshop,
#home-news {
	width: 44.3%;
}
#home-testimonials {
	float: left;
	display: block;
	clear: left;
	width: 96%;
}
#tel-email-wrapper {
	width: 60%;
}
.outer-container.footer #social-media {
	float: right;
	width: 40%;
	text-align: right;
}
#tel-no {
	width: 60%;
}
#page-title h2 {
	font-size: 2.4em;
	padding-top: 0.4em;
}
#page-title {
	background: none;
	background-color: #000000;
	height: 75px;
	margin-top: 0;
}
.outer-container.inside .container {
	background: none;
}
.outer-container.inside .container-inner {
	background: none;
	padding-top: 0;
}
.container-header .container {
	position: relative;
}
#main-content {
	width: 97%;
	float: none;
	display: block;
}
#right-sidebar {
	width: 100%;
	margin-top: 2.5em;
	float: none;
	display: block;
}
.technique {
	width: 45.5%;
}
.technique-2, .technique-5, .technique-8 {
	margin: 0;
}
.technique-1, .technique-3, .technique-5 {
	margin-right: 2%;
}
.technique-4, .technique-7 {
	clear: none;
}
.technique-3, .technique-5 {
	clear: left;
}
.signup-login .login form #login-table .medium {
	width: 90%;
}

.order-box-left, .order-box-middle {
	width: 42%;
	margin-bottom: 2em;
}
.order-box-middle {
	float: right;
}
.order-box-right {
	width: 93%;
}

#benefits-chart {
	display: none;
}

div.order-box-double {
	width: 90%;
}

/* 680px */
@media all and (max-width: 680px) {
	#main-content .page-top p,
	#main-content .page-bottom p {
		width: 49%;
		font-size: 1.6em;
	}
	.technique.technique-special p.excerpt {
		font-size: 1.3em;
		line-height: 1.35em;
	}
	#home-news p {
		font-size: 1.1em;
	}
	#home-testimonials p {
		font-size: 1.35em;
	}
	#home-testimonials p.quote-from {
		font-size: 1.25em;
	}
}

/* 615px */
@media all and (max-width: 615px) {
	#home-video {
		height: 340px;
	}
	#tel-no {
		width: 54%;
	}
	.outer-container.footer #social-media {
		padding-top: 170px;
	}
	#main-content .page-top p, #main-content .page-bottom p {
		font-size: 1.4em;
	}
	.technique.technique-special p.excerpt {
		font-size: 1.15em;
	}
	.technique.technique-special p.title {
		font-size: 2em;
	}
	.view-technique #main-content .main-video {
		background-color: #CCCCCC;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-bottom: 0.7em;
		width: 97%;
	}
	.view-technique #main-content .smaller-videos .smaller-video {
		border-top: 1px solid #ccc;
		padding-bottom: 0;
	}
	.view-technique #main-content .smaller-videos .smaller-video.odd .small-video,
	.view-technique #main-content .smaller-videos .smaller-video.even .small-video {
		float: none;
		display: block;
		width: 100%;
		margin: 0;
	}
	.view-technique #main-content .smaller-videos .smaller-video.even .small-content,
	.view-technique #main-content .smaller-videos .smaller-video.odd .small-content {
		float: none;
		display: block;
		width: 100%;
		margin: 0;
		padding: 1em 0 0 0;
	}
}

/* 525px */
@media all and (max-width: 525px) {
	#page-title {
		height: 55px;
	}
	#page-title h2,
	.technique.technique-special p.title {
		font-size: 1.8em;
	}
	.technique.technique-special p.excerpt {
		font-size: 1.1em;
	}
	.outer-container.footer #social-media {
		padding-top: 0px;
		padding-bottom: 10px;
		float: none;
		display: block;
		width: 100%;
		text-align: left;
	}
	#tel-email-wrapper,
	#copyright-nav #copyright,
	#copyright-nav #footer-nav {
		float: none;
		text-align:left;
		display: block;
		width: 100%;
	}
	#copyright-nav #footer-nav p {
		margin-bottom: 0;
	}
	#home-news p {
		line-height: 1.4em;
	}
	#home-video {
		height: 300px;
	}
	#slider .slider-wrapper .slider-content {
		bottom: 0;
	}
	#home-testimonials p {
		font-size: 1.2em;
	}
	#home-testimonials p.quote-from {
		font-size: 1.15em;
	}
	#main-content .page-top p {
		width: 100%;
		display: block;
		float: none;
		margin-bottom: 1em;
	}
	#main-content .page-bottom p {
		width: 100%;
		display: block;
		float: none;
		margin-top: 1em;
	}
	#main-content .page-top img,
	#main-content .page-bottom img {
		width: 95%;
		float: none;
		display: block;
		max-width: 95%;
	}
	
	.order-box-left, .order-box-middle, .order-box-right {
	width: 93%;
}
}

/* 470px */
@media all and (max-width: 470px) {
	#home-workshop {
		width: 96%;
		margin: 3em 0 0 0;
		float: none;
		display: block;
		}
		#home-workshop img {
			width: 100%;
		}
	#home-news {
		width: 96%;
		margin: 3em 0 0 0;
		float: none;
		display: block;
	}
	#page-title h2 {
		font-size: 1.6em;
	}
	#page-title {
		height: 50px;
	}
	.technique-1, .technique-3, .technique-5 {
		margin-right: 0;
	}
	.technique {
		width: 96.8%;
		float: none;
		display: block;
		}
		.technique .technique-image img {
			width: 100%;
		}
	.technique.technique-special {
		margin-top: 1.5em;
	}
	.testimonial p {
		font-size: 1.3em;
	}
	.header-top #header-logo img {
		padding-top: 15px;
	}
	.header-top #header-logo {
		width: 115px;
	}
}

/* 410px */
@media all and (max-width: 410px) {
	#tel-no,
	#email {
		float: none; 
		display: block;
		width: 100%;
	}
	#page-title h2 {
		font-size: 1.35em;
	}
	#page-title {
		height: 41px;
	}
	#home-video {
		height: 225px;
	}
	#my-account {
		display: none;
	}
	.header-top #header-logo img {
		padding-top: 25px;
	}
	.header-top #header-logo {
		width: 125px;
	}
	#slider .slider-wrapper img {
		padding-bottom: 12%;
	}
}

.mobile {
	display: block;
}
.non-mobile {
	display: none;
}